Subject: [multipathtcp] Proposed process - towards our first Milestone

From: <[email-masked]>
Date: Mon, 2 Nov 2009 17:08:19 -0000

Our first Milestone is for March 2010, "Established WG consensus on the
Architecture" - ie the high-level design decisions (about the protocol,
congestion control, API, security, modularity).

Our proposed process - please shout with any suggestions /improvements -
is the following.

The WG will discuss the high-level design decisions /architecture over
the next month or two, including at Hiroshima. They will be captured in
a single document which will be WG last called in Feb (at the latest),
to allow time for a revised version before the March IETF cut-off. We
will then resolve any remaining issues at the March meeting.

Best wishes,

Phil & Yoshifumi